<?php
define('FPDF_FONTPATH','c:/appserv/www/vemol/FPDF/font/');
require "fpdf.php";
require "../comunes.php";
$pdf=new PDF();
$pdf->Open();
$pdf->AddPage();
$pdf->Ln();
$pdf->SetFillColor(255,255,255);
    $pdf->SetTextColor(0);
    $pdf->SetDrawColor(0,0,0);
    $pdf->SetLineWidth(.2);
    $pdf->SetFont('Arial','B',10);
	$pdf->Cell(40,65,'FACTURA');
	$pdf->SetX(10);	
	$pdf->Output();
?>